body {font-family: Georgia, Times, "Times New Roman", serif;
	background-color: #FAF8EC;
}

body, td, th {font-family: Georgia, Times, "Times New Roman", serif;
	color: #330033;
}

/* container coding pinched from FS css Aug 2010 and applied to TE/Index 10.8.10 */
 #container{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	text-align: left;
}


h1, h2, h4 {font-family: Georgia, Times, "Times New Roman", serif;
	color: #330000;
}

h3, h5, h6 {font-family: Georgia, Times, "Times New Roman", serif;
	color: #996666;
}

a:visited {
    color:#004444;
}

a:link, a:hover {
    color:#007777;
}
